<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">华为消费者业务隐私声明</p>
    <p style="text-align:center;">最近更新日期：</p>
    <p style="text-align:center;">2018年4月15日</p>
    <p><span id="OLE_LINK6"/>华为终端有限公司及其全球的企业附属公司（以下合称为&ldquo;华为&rdquo;、&ldquo;我们&rdquo;和&ldquo;我们的&rdquo;）充分尊重您的隐私权。我们特此制定本《华为消费者业务隐私声明》（以下简称为&ldquo;本声明&rdquo;）以便您了解我们如何搜集、使用、披露、保护、存储及传输您的个人数据。请您仔细阅读本声明。如您有任何疑问，请告知我们。
    </p>
    <p>
        个人信息指通过电子媒介或其它方式记录的，能够单独或者与其它信息结合来识别自然人个人身份的各种信息。本声明阐述了华为处理您个人数据的常见方式，但不覆盖所有场景。华为会在具体的数据处理场景下知会您。因此，我们建议您在使用某产品或服务前阅读华为针对该产品或服务发布的隐私声明或补充声明，以便充分了解华为如何处理您的个人数据。</p>
    <p>
        本声明仅适用于华为的个人及家庭产品，因而会显示在或置入华为的功能手机、智能手机、笔记本电脑、平板、可穿戴设备、移动宽带设备、智能家居设备、配件、计算机应用程序、移动服务、软件、工具包、网站以及服务中。</p>
    <p>本声明旨在帮助您了解以下内容：</p>
    <p>一、华为会如何搜集及使用您的个人数据</p>
    <p>二、华为会如何使用Cookie和同类技术</p>
    <p>三、华为会如何共享您的个人数据</p>
    <p>四、华为会如何保护您的个人数据</p>
    <p>五、如何管理您的个人数据</p>
    <p>六、华为会如何保护未成年人的个人数据</p>
    <p>七、第三方网站、产品及服务的链接</p>
    <p>八、您的个人数据如何在全球范围内传输</p>
    <p>九、海外用户</p>
    <p>十、本声明如何更新</p>
    <p>十一、如何联系华为</p>
    <p><br/></p>
    <p>1、 华为会如何搜集及使用您的个人数据</p>
    <p>（1） 华为收集的个人数据</p>
    <p>您在使用华为产品或服务前可能需要提供个人数据。您可以选择不向华为提供您的个人数据，但华为的某些产品或服务需要您提供特定的个人数据方能使用。</p>
    <p>华为仅会出于本声明所述目的收集和使用您的个人数据。下文举例说明了我们可能收集的个人数据以及我们如何使用此类数据：</p>
    <p>1. 您直接提交的数据</p>
    <p>
        您需要注册华为账号才能享受某些功能或者服务。当您注册华为账号或使用华为账号在线购物、下载软件或购买服务时，我们需要您提供相关的个人数据，比如您的姓名、电子邮件地址、电话号码、订单信息、收货地址和付款方式等。</p>
    <p>华为可能向您提供云存储服务方便您同步或备份文件、照片及数据。</p>
    <p>
        华为的部分产品可让您与他人通信并共享信息。当您使用华为产品与您的家人或朋友共享信息时，您可能需要创建一个华为账号。账号中包括一些后续会公开的信息，包括您的昵称和头像。华为可能还会搜集您家人或朋友的信息，比如他们的姓名、电子邮件地址及电话号码。华为将会采取适当且必要的措施来保障您个人信息的安全。您需要确保您已获得您家人或朋友的许可来向华为提供他们的信息。</p>
    <p>为遵守部分辖区对账号实名认证、电子游戏防上瘾及网络支付的规定，华为可能要求您提供一份政府出具的身份证明或能够证明您身份的其它卡证信息。</p>
    <p>2. 服务使用数据</p>
    <p>华为会搜集您的设备数据以及您和您的设备同华为产品及服务交互的数据。此类信息包括：</p>
    <p>(1)
        设备及应用程序信息，比如设备名称、设备识别码（IMEI、ESN、MEID和SN）、设备激活时间、硬件型号、操作系统版本、应用程序版本、软件识别码及设备与应用程序设置（比如地区、语言、时区及字号）。</p>
    <p>(2) <span id="OLE_LINK7"/><span id="OLE_LINK8"/>移动网络信息，比如公用陆地移动网（PLMN）提供商编号及互联网协议（IP）地址。</p>
    <p>(3) 日志信息。当您使用华为服务或浏览华为提供的内容时，华为会自动搜集并记录一些信息，比如访问时间、访问次数、IP地址及事件信息（比如错误、崩溃、重启及升级）。</p>
    <p>(4) <span id="OLE_LINK9"/>位置信息。当您访问某些基于位置的服务时（比如执行搜索、使用导航软件或查看某个位置的天气时），华为将会搜集、使用并处理您设备的近似位置或精确位置。这些位置信息可基于GPS、无线局域网（Wi-Fi）及服务提供商的网络账号来获得。我们会让您来选择启用定位服务的应用程序。您可选择在设置中禁用某些服务的定位权限，拒绝共享您的位置信息。
    </p>
    <p>(5) 存储在华为服务器中的信息。比如，您上传至云端的信息将会存储在华为服务器中，方便设备之间进行快速访问和信息共享。我们不会浏览您存储在华为服务器中的信息。</p>
    <p>3. 第三方来源信息</p>
    <p>在法律允许的情况下，我们还会从公用和商用来源获取有关您的数据。我们还会从第三方社交网络服务获取有关您的数据，例如您何时使用某个社交网络账号登录我们的网站。</p>
    <p>4. 收集和使用非识别性数据</p>
    <p>
        非识别性数据指无法用于确定个人身份的数据，例如网站访问数据、应用程序下载次数及产品销量。华为将会收集统计数据来了解用户如何使用自己的产品和服务。借此，华为可以改善自己的服务来更好地满足您的需求。</p>
    <p><span id="OLE_LINK10"/><span id="OLE_LINK11"/>我们会隔离您的个人数据和非识别性数据，并单独使用这两种数据。华为可能会自行决定出于其它目的收集、使用、披露或传输非识别性数据。
    </p>
    <p>（2） 华为会如何使用您的个人数据</p>
    <p>我们会将您的个人数据用于以下目的：</p>
    <p>(1) 注册和激活您购买的华为个人及家庭产品；</p>
    <p>(2) 注册华为账号以便您能使用更多的功能和移动服务；</p>
    <p>(3) 交付、激活或验证您所请求的产品与服务，或应您的要求对前述产品与服务进行变更、提供技术支持与售后服务；</p>
    <p>(4) 向您发送操作系统或应用程序更新和安装的通知；</p>
    <p>(5) 为您提供个性化用户体验和内容；</p>
    <p>(6) 向您发送您可能感兴趣的产品和服务的信息；邀请您参与华为促销活动和市场调查；或向您发送营销活动信息。如果您不想接收此类信息，可以随时退订；</p>
    <p>(7) 开展内部审计、数据分析和研究；分析业务运营效率以及衡量市场份额；改善华为的产品和服务；</p>
    <p>(8) 同步、共享和存储您上传或下载的数据以及执行上传和下载所需的数据；</p>
    <p>(9) 改善我们的防损和反欺诈计划；</p>
    <p>(10) 依照税务或者政府主管部门的相关法律法规处理数据；</p>
    <p>(11) 为满足特定服务需求或经您同意的其它目的。</p>
    <p>2、 华为会如何使用Cookie和同类技术</p>
    <p>(1) Cookie</p>
    <p>
        Cookie是一种网络服务器存储在计算机或移动设备上的纯文本文件。Cookie的内容只能由创建它的服务器检索或读取。每个Cookie对您的浏览器或移动应用程序都是唯一的。Cookie通常包含标识符、站点名称以及一些号码和字符。</p>
    <p>为改善用户体验，我们有时会在计算机或移动设备上存储Cookie，主要包括如下场景：</p>
    <p>(1) <span id="OLE_LINK12"/><span id="OLE_LINK13"/>技术Cookie:登录和验证。当您使用华为账号登录某个网站时，基于会话的Cookie可以确保您流畅地访问该站点。
    </p>
    <p>(2) 个性化Cookie:存储您的偏好和设置。网站能够借助Cookie保存设置，如计算机或移动设备的语言、字号、购物车里的商品和其它浏览偏好。</p>
    <p>(3) 广告Cookie:华为使用Cookie来搜集与您的线上活动及兴趣相关的信息，并向您提供与您相关度最高的广告。</p>
    <p>(4) 统计分析Cookie:借助于Cookie,华为可以搜集您对我们的网站及其它应用程序的使用信息，包括单次访问（使用会话Cookie）和多次访问（使用永久Cookie）。</p>
    <p>(5) 社交媒体Cookie:通过社交媒体Cookie，用户可以使用比如&ldquo;点赞&rdquo;和&ldquo;分享&rdquo;等按键链接到第三方提供的服务。第三方可以由此判断您是否通过华为网站使用他们的服务。</p>
    <p>您可以根据自己的偏好管理或删除Cookie。有关详情，请参见<a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>。您可以清除计算机上保存的所有Cookie，且大部分网络浏览器都设有阻止Cookie的功能。但如果您这么做，则需要在每一次访问我们的网站时亲自更改用户设置。如需详细了解如何更改浏览器Cookie设置，请访问以下链接:
    </p>
    <p><a href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
          target="_blank">Internet Explorer</a></p>
    <p><a href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
        Chrome</a></p>
    <p>
        <a href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
           target="_blank">Mozilla Firefox</a></p>
    <p><a href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US" target="_blank">Safari</a>
    </p>
    <p><a href="http://www.opera.com/help/tutorials/security/privacy/" target="_blank">Opera</a></p>
    <p>如果您清除Cookie，则需要在每一次访问华为的网站时更改用户设置。请注意，部分华为服务需要使用Cookie。禁用Cookie可能会影响您使用这些服务的全部或部分功能。</p>
    <p>(2) 网站信标和像素标签</p>
    <p>
        除Cookie外，华为及某些第三方还会在网站上使用网站信标和像素标签。网站信标通常是一种嵌入到网站或电子邮件中的电子图像，可在您查看网页或电子邮件时识别您设备上的Cookie。像素标签则有助于以您可阅读的格式传送电子邮件，并让我们获知电子邮件是否被打开。</p>
    <p>
        华为以及某些第三方将该类技术用于多种用途，包括分析服务使用情况（与Cookie配合使用）以及提供更符合您需求的内容及广告。例如，华为向您发送的电子邮件中可能含有链接至华为网站的点击网址。如果您点击该链接，华为则会跟踪此次点击，以帮助我们了解您的产品和服务偏好并改善客户服务。如果您不希望自己的活动以这种方式被追踪，您可以随时从华为的寄信名单中退订该服务。</p>
    <p>(3) 其它本地存储</p>
    <p>华为以及某些第三方可能在某些产品与服务中使用其它本地存储技术，例如本地共享对象（又称&ldquo;Flash Cookie&rdquo;）和HTML5本地存储。这些技术与上述Cookie类似，它们同样存储在您的设备中，并且可用于记录与您的活动和偏好相关的信息。但这些技术与标准Cookie所使用的媒介可能不同。因此您可能无法使用标准浏览器工具和设置来控制它们。有关禁用或删除Flash
        Cookie中所含信息的说明，请单击<a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">此处</a>。</p>
    <p>(4) 请勿追踪（Do Not Track）</p>
    <p>很多网络浏览器均设有&ldquo;请勿追踪&rdquo;功能，该功能可向网站发布&ldquo;请勿追踪&rdquo;的请求。目前，主要的互联网标准化组织尚未设立相关政策来规定网站应如何应对此类请求。但如果您的浏览器启用了&ldquo;请勿追踪&rdquo;功能，那么华为的所有网站都会尊重您的选择。</p>
    <p>3、 华为会如何共享您的个人数据</p>
    <p>我们不会与其它公司、组织或个人共享您的个人数据，但以下情形除外：</p>
    <p>(1) 在获取同意的情况下：获得您的明确同意后，华为会向您指定的第三方共享您授权范围内的信息。</p>
    <p>(2) 在法定情形下的共享：华为可能会根据法律法规规定、诉讼争端裁决需要或行政或司法机关依法提出的要求对外共享您的个人信息。</p>
    <p>(3) 共享给华为的附属公司：您的信息可能会与华为的附属公司共享，但仅出于明确合法的目的且只会共享服务所需的信息。比如，我们会对拟注册的账号进行全球唯一性校验。</p>
    <p>(4)
        共享给业务合作伙伴：华为的某些产品和/或服务由我们的业务合作伙伴直接向您提供。华为可能会与业务合作伙伴共享您的信息，以便他们通过您的信息向您提供要求的产品和/或服务（比如，第三方卖家在华为电商平台上出售的产品及其它公司通过华为应用程序提供的视频内容），预测您的喜好并向您推送广告、促销通知及其它信息。</p>
    <p>(5)
        共享给服务提供商：华为可能还会向提供服务或代表华为的公司披露您的信息。此类服务提供商包括代表华为提供热线服务、发送电子邮件或提供技术支持的公司。这些服务提供商只能将您的信息用于代表华为向您提供服务。</p>
    <p>(6) 华为还会在合理要求下共享您的信息，比如应适用法律、法规、法律程序或执法机关的要求。</p>
    <p>
        针对（3）至（6）的情形，华为会确保此种共享合法，并与接受个人数据的公司、组织及个人签署严格的保密协议（NDA）和/或数据处理条款，要求他们在处理个人数据时遵守本声明并采取恰当的保密与安全措施。</p>
    <p>4、 华为会如何保护您的个人数据</p>
    <p>华为重视个人数据的安全。我们采取业内标准做法来保护您的个人数据，防止数据遭到未经授权的访问、披露、使用、修改、损坏或丢失。为此，华为特别采取了以下措施：</p>
    <p>(1)
        我们采取合理可行的措施，确保未收集与处理目的无关的个人数据。我们将仅在达成本声明及特定产品或服务的隐私通告中所述目的所需的期限内保留您的个人数据，除非需要延长保留期或获得法律的允许。</p>
    <p>(2) 我们使用包括加密技术在内的一系列技术确保数据传输的保密性。我们使用受信赖的保护机制防止数据和存储数据的服务器遭到恶意攻击。</p>
    <p>(3) 我们部署了访问控制机制，确保只有授权人员才可访问个人数据。此外，我们还依照业务需要和人员层级控制授权人员的数量并对授权人员做到分层权限管理。</p>
    <p>(4) 我们严格甄选业务合作伙伴和服务提供商，将个人信息保护方面的要求落实到双方的商务合同或审计、考核等活动中。</p>
    <p>(5) 我们举办安全和隐私保护培训课程、测试和宣传活动，加强员工保护个人数据的意识。</p>
    <p>华为会尽力保护您的个人信息。尽管如此，任何措施都无法做到无懈可击，也没有任何产品与服务、网站、数据传输、计算机系统或网络连接是绝对安全的。</p>
    <p>为应对个人信息泄露、损毁和丢失等可能出现的风险，华为制定了多项制度与管控措施，明确了安全事件、安全漏洞的分类分级标准及相应的处理流程，建立了专门的<a
            href="http://www.huawei.com/cn/psirt" target="_blank">安全通告和安全预警</a>页面。华为还成立了专门的应急响应团队来进行安全规划、降损、分析、定位及修复，并根据安全事件处理规范和要求与相关部门一起进行跟踪操作。
    </p>
    <p>
        若不幸发生个人信息安全事件，华为将按照法律法规的要求向您告知：安全事件的基本情况和可能的影响、我们已采取或将要采取的处置措施、您可自主防范和降低风险的建议以及对您的补救措施等。我们将以邮件、短信、推送通知等方式告知您事件相关情况，难以逐一告知个人信息主体时，我们会采取合理、有效的方式发布公告。同时，我们还将按照监管部门要求，上报个人信息安全事件的处置情况。</p>
    <p>5、 如何管理您的个人数据</p>
    <p>（1） 数据的访问、纠正、删除、可携带性、限制处理以及拒绝处理</p>
    <p><span id="OLE_LINK15"/><span id="OLE_LINK16"/>在华为提供产品及服务或处理个人数据的某些国家和地区的立法规定：针对华为保留的相关个人数据，数据主体有权对访问、纠正、删除及移植其个人数据提出请求（以下简称为&ldquo;请求&rdquo;），或限制或反对处理其个人数据。此外，您还享有数据可携带权。
    </p>
    <p>1. 提出请求的方式与渠道</p>
    <p>数据主体需通过华为指定的隐私渠道提交请求。即使请求人未说明请求所依据的法规，请求同样有效。</p>
    <p>
        数据主体需通过华为消费者BG官网、会员服务或华为账号应用来提交请求。如果个人信息主体通过热线、服务邮箱、在线客服、服务门店等其它渠道提出相关请求，我们会引导个人信息主体通过前述渠道提出正式诉求，以便于交流和反馈处理进度及结果。华为建立专门的个人信息主体请求渠道，旨在保护个人信息主体的合法利益，保障华为的正常经营，防止个人信息请求权利被他人盗用或者滥用。</p>
    <p>2. 请求的有效性</p>
    <p>大多数法律要求个人信息主体提出请求时遵循特定的要求。本声明要求个人信息主体做到以下几点：</p>
    <p>(1) 通过华为的专用请求渠道（即华为消费者BG官网、会员服务应用、华为账号应用）提出请求；</p>
    <p>(2) 提供足够的信息以便华为验证身份（进而确保提交请求的人就是数据主体本人或其授权人）；</p>
    <p>(3) 请求内容具体，具有可执行性。</p>
    <p>根据相关法律法规，部分情形下华为可以不用满足请求中的全部或部分内容。</p>
    <p>（2） 撤销许可</p>
    <p>您可以变更授权的个人数据搜集范围或撤销您的许可，而不会影响许可撤销前基于该许可的处理活动的合法性。</p>
    <p>您可以通过删除您华为产品上的信息、关闭相关功能或设置隐私选项来行使您的权利。华为将在相关产品或服务的隐私通告或补充声明中或在您要求时根据第（一）条公布撤销许可的方法。</p>
    <p>（3） 注销华为账号</p>
    <p>
        您可以在华为账号相关的产品中注销您的账号。您注销账号后，我们会停止向您提供产品和服务并删除您的个人数据，法律另行规定的情形除外。账号一经注销无法恢复。如您希望再次使用相关的华为产品或服务，您需要注册新的华为账号。您可在登录华为账号或相关设备、应用程序或官网后在设置菜单中提交注销申请并完成注销过程。</p>
    <p>6、 华为会如何保护未成年人的个人数据</p>
    <p>
        华为的个人及家庭产品主要面向成人，但对于使用华为产品与服务的未成年人，我们很清楚采取额外预防措施保护其隐私和安全的重要性。华为根据所在国家和地区的法律中定义的法定年龄来判断数据主体是否为未成年人。</p>
    <p>
        对于经监护人同意而收集的未成年人个人信息，我们只会在法律允许、监护人明确同意或者保护未成年人所必要的情况下使用或披露。如果任何时候监护人需要访问、修改或删除与被监护人有关的个人信息，请按照&ldquo;四、华为会如何保护您的个人信息&rdquo;中所介绍的方式与我们联系。</p>
    <p>如果华为发现自己在未事先获得可证实的监护人同意的情况下收集了未成年人的个人信息，则会设法尽快删除相关内容。</p>
    <p>7、 第三方网站、产品及服务的链接</p>
    <p>华为的网站、应用软件、产品与服务中可能含有第三方网站、产品与服务的链接。华为的产品和服务也可能使用或提供来自第三方的产品或服务，如华为应用市场内上架的第三方应用。</p>
    <p>所有第三方网站、产品与服务的链接仅为方便用户而提供。您需自行独立判断您与此类链接的互动行为。请在向第三方提交您的个人数据前仔细阅读其隐私政策。</p>
    <p>8、 您的个人数据如何在全球范围内传输</p>
    <p>
        华为通过遍布全球的资源和服务器提供产品和服务，这意味着您的个人数据可能会在多个国家之间传输。您在某个国家或地区输入的个人数据可能被搜集到另一个数据保护法律相对宽松的国家或地区供已获授权的华为人员及代表华为行事的第三方访问、使用及处理。在将您的个人数据传输到其它国家或地区时，我们会按照本声明描述的方式或搜集数据时另行披露给您的方式（比如通过某些产品或服务中的隐私通告或补充声明）保护您的个人数据。</p>
    <p>
        华为实施了全球隐私政策，可依照各地区不同的数据保护法律处理当地的个人数据。华为也根据适用的数据保护法律的标准和条款（包括数据安全与处理相关的标准和条款）在不同的运营国家之间传输个人数据。</p>
    <p>
        对来源于欧盟及瑞士的个人数据，我们遵守适用的法律要求，在将个人数据传输到欧洲经济区（EEA）或瑞士以外的国家或地区时采取充分的保护措施。我们采纳了一系列的法律机制，比如标准合同条款，来对您的个人数据进行跨境传输，也实施了其它的安全措施，比如在进行跨境传输前对数据进行匿名处理。</p>
    <p>9、 海外用户</p>
    <p>如您使用下列国家和地区的华为消费者云服务，爱尔兰的 Aspiegel Limited
        是数据控制者：欧洲经济区（EEA）成员国，或瑞士、阿尔巴尼亚、安道尔、波斯尼亚、法罗群岛、直布罗陀、格陵兰、马其顿共和国、摩尔多瓦、摩纳哥
        、黑山、圣马力诺、塞尔维亚、梵蒂冈、日本、韩国、美国、加拿大。</p>
    <p>如您使用美国华为线上商店（www.hihonor.com/us）服务，Huawei Device USA, Inc 是数据控制者。 </p>
    <p>如您使用欧洲华为线上商店服务，Huawei Technologies Dusseldorf GmbH 是数据控制者。</p>
    <p>10、 本声明如何更新</p>
    <p>华为保留不时更新本声明的权利。</p>
    <p>华为会通过不同渠道向您发送变更通知，比如我们会在官网（http://consumer.huawei.com）上发布最新版本。</p>
    <p>本声明所指的重大变更包括但不限于：</p>
    <p>(1) 我们的服务模式发生重大变化，如处理个人信息的目的、处理的个人信息类型、个人信息的使用方式等；</p>
    <p>(2) 我们在所有权结构、组织架构等方面发生重大变化，如业务调整、破产并购等引起的所有权变更等；</p>
    <p>(3) 个人信息共享、转让或公开披露的主要对象发生变化；</p>
    <p>(4) 您享有的个人数据处理相关的权利及其行使方式出现重大变化；</p>
    <p>(5) 我们负责处理个人信息安全的责任部门、联络方式及投诉渠道发生变化；</p>
    <p>(6) 个人信息安全影响评估报告表明存在高风险。</p>
    <p>11、 如何联系华为</p>
    <p>如果您有任何疑问、意见或建议，请<a href="https://consumer.huawei.com/cn/legal/privacy-questions/"
                          target="_blank">联系我们</a>，或者将其提交至我们的全球办事处。如需获取华为办事处的完整列表，请访问我们的网站：<a
            href="https://consumer.huawei.com/cn/contact-us/" target="_blank">全球办事处</a>。<span
            id="_GoBack"/></p>
    <p>我们已设立专门的个人数据保护部门（或数据保护官）。您可通过dpo@huawei.com进行联系。</p>
    <p><br/></p>
    <p>重要提示：鉴于当地法律和语言差异，当地语言版本的《华为消费者业务隐私声明》可能与本版本有所不同。如果出现任何差异，请以当地语言版本为准。</p>
    <p><br/></p>
    <p>&copy;华为终端有限公司2018。版权所有，违者必究。</p></div>
</body>
</html>